body {
    font-size: 17px;
    font-family: "Open Sans", "Helvetica", sans-serif;
}
#main {
    max-width: 480px;
}
input.form-control, button.form-control, #share_button_wrapper a, #play_button_wrapper a {
    font-size: 22px;
    width: 100%;
}
li.celebrity-list {
    list-style-type: none;
    text-align: left;
    font-size: 22px;
}

.btn img {
    max-width: 2em;
}

.btn-lg {
    width: 100%;
    font-size: large;
    font-weight: bold;
    line-height: 2;
}

button.close {
    background: none;
    border: none;
    font-size: x-large;
}

.modal-header, .modal-footer {
    border: none;
}

#confetti-canvas {
    position: absolute;
    top: 0;
}

img.logo {
    max-height: 32px;
    position: absolute;
    left: 50%;
    margin-left: -48px;
    display: block;
}

img.link {
    max-height: 28px;
    padding: 2px 0 2px 1em;
    display: block;
}

#score {
    font-size: 15px;
}

#timer {
    margin-bottom: 0;
}

p.large {
    font-size: 22px;
}

textarea#share_contents {
    width: 100%;
    height: 140px;
    resize: none;
    border: 1px solid #ccc;
    background-color: #eee;
    padding: 1em;
    font-family: monospace;
}

.legalese {
    font-family: monospace;
}
.legalese hr {
    padding: 4em 0;
    background: none;
}
.legalese p, .legalese li {
    font-size: small;
}
.legalese h2 {
    font-size: large;
    font-weight: bold;
}
.legalese h3 {
    font-size: medium;
    font-weight: bold;
}
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px;
    line-height: 60px;
}

